<!DOCTYPE html>
<html>
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width, viewport-fit=cover, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no'>
	<link rel='stylesheet' href='css/style.css' class='style'>
	<title></title>
</head>
<body>
	<div class='body-background background'></div>
	<div class='screen' id='screen-dark'></div>
	<div class='screen screen-image screen-background-darken' id='screen-greeter'>
		<div class='screen-content-parent' id='screen-greeter-content-parent'>
			<div id='greeter-message' class='greeter-content'></div>
			<div id='greeter-clock' class='greeter-content'></div>
			<div id='greeter-date' class='greeter-content'></div>
		</div>
		<div id='arrow-indicator-greeter' class='arrow-indicator'>
			<span></span>
			<span></span>
			<span></span>
		</div>
	</div>
	<div class='screen' id='screen-goodbye'>
		<div class='screen-image background' id='screen-goodbye-image'></div>
		<div class='screen-content-parent' id='screen-goodbye-content-parent'>
			<img src='assets/power/shutdown.svg' draggable='false' id='goodbye-power-icon' class='goodbye-content'>
			<div id='goodbye-message' class='goodbye-content'>Shutting down...</div>
		</div>
	</div>
	<div id='login-form' class="logindiv">
		<div id='form'>
			<div id='image-profile-parent'>
				<img id='image-profile' draggable='false' src='assets/profiles/user.svg' onerror='this.src="assets/profiles/user.svg"'>
				</img>
			</div>
			<label id='label-user-name'></label>
			<div id='input-password-container' class='tooltip-parent'>
				<button id='button-greeter-screen' class='button-login-form'>
					<img id='button-greeter-screen-image' class='button-login-form-image' draggable='false' src='assets/back.svg'></img>
				</button>
				<div id='input-password-box'>
					<input type='password' id='input-password' autocomplete='off' placeholder='Enter Password'/>
				</div>
				<button id='button-authenticate' class='button-login-form'>
					<img id='button-authenticate-image' class='button-login-form-image' draggable='false' src='assets/forward.svg'></img>
				</button>
				<span class='tooltip-message tooltip-bottom' id='tooltip-password'></span>
			</div>
		</div>
	</div>
	<div id='sidebar-overlay'></div>
	<div id='sidebar' class='sidebar'>
		<div id='sidebar-content'>
			<div class='sidebar-navigation sidebar-navigation-hide' id='sidebar-navigation'>
				<button type='button' class='button-navigation-back'>
					<div class='button-navigation-back-image-parent'>
						<img class='button-navigation-back-image' draggable='false' src='assets/back.svg'>
					</div>
				</button>
				<ul class='sidebar-navigation-item-list' id='sidebar-selection-list'>
					<li>
						<button type='button' class='button-sidebar-navigation-list-item' id='button-navigate-accounts'>
							<div class='button-sidebar-item-image-parent' id='button-sidebar-item-image-parent'>
								<img class='button-sidebar-item-image' draggable='false' src='assets/settings/accounts.svg'>
							</div>
						</button>
					</li>
					<li>
						<button type='button' class='button-sidebar-navigation-list-item' id='button-navigate-sessions'>
							<div class='button-sidebar-item-image-parent' id='button-sidebar-item-image-parent'>
								<img class='button-sidebar-item-image' draggable='false' src='assets/settings/sessions.svg'>
							</div>
						</button>
					</li>
					<li>
						<button type='button' class='button-sidebar-navigation-list-item' id='button-navigate-backgrounds'>
							<div class='button-sidebar-item-image-parent' id='button-sidebar-item-image-parent'>
								<img class='button-sidebar-item-image' draggable='false' src='assets/settings/background.svg'>
							</div>
						</button>
					</li>
					<li>
						<button type='button' class='button-sidebar-navigation-list-item' id='button-navigate-themes'>
							<div class='button-sidebar-item-image-parent' id='button-sidebar-item-image-parent'>
								<img class='button-sidebar-item-image' draggable='false' src='assets/settings/themes.svg'>
							</div>
						</button>
					</li>
					<li>
						<button type='button' class='button-sidebar-navigation-list-item' id='button-navigate-keybindings'>
							<div class='button-sidebar-item-image-parent' id='button-sidebar-item-image-parent'>
								<img class='button-sidebar-item-image' draggable='false' src='assets/settings/keybinds.svg'>
							</div>
						</button>
					</li>
					<li>
						<button type='button' class='button-sidebar-navigation-list-item' id='button-navigate-powers'>
							<div class='button-sidebar-item-image-parent' id='button-sidebar-item-image-parent'>
								<img class='button-sidebar-item-image' draggable='false' src='assets/settings/power.svg'>
							</div>
						</button>
					</li>
				</ul>
			</div>
			<div id='sidebar-settings'>
				<div class='sidebar-group' id='sidebar-settings-selection'>
					<div id='sidebar-user-profile'>
						<div id='sidebar-user-profile-content'>
								<div id='user-profile-image-parent'>
									<img id='user-profile-image' draggable='false' src='assets/profiles/user.svg' onerror='this.src="assets/profiles/user.svg"'>
									</img>
								</div>
								<div id='user-profile-clock-parent'>
									<div id='user-profile-clock'>08:00 AM</div>
									<div id='user-profile-date'>Thursday, August 04, 2020</div>
								</div>
							</div>
					</div>
					<ul class='sidebar-settings-item-list' id='selection-list'>
						<li>
							<button type='button' class='button-sidebar-list-item' id='button-settings-accounts'>
								<div class='button-sidebar-item-image-parent' id='button-selection-item-image-parent'>
									<img class='button-sidebar-item-image' src='assets/settings/accounts.svg'>
								</div>
								<label class='button-sidebar-item-name'>Accounts</label>
							</button>
						</li>
						<li>
							<button type='button' class='button-sidebar-list-item' id='button-settings-sessions'>
								<div class='button-sidebar-item-image-parent' id='button-selection-item-image-parent'>
									<img class='button-sidebar-item-image' src='assets/settings/sessions.svg'>
								</div>
								<label class='button-sidebar-item-name'>Sessions</label>
							</button>
						</li>
						<li>
							<button type='button' class='button-sidebar-list-item' id='button-settings-backgrounds'>
								<div class='button-sidebar-item-image-parent' id='button-selection-item-image-parent'>
									<img class='button-sidebar-item-image' src='assets/settings/background.svg'>
								</div>
								<label class='button-sidebar-item-name'>Background</label>
							</button>
						</li>
						<li>
							<button type='button' class='button-sidebar-list-item' id='button-settings-themes'>
								<div class='button-sidebar-item-image-parent' id='button-selection-item-image-parent'>
									<img class='button-sidebar-item-image' src='assets/settings/themes.svg'>
								</div>
								<label class='button-sidebar-item-name'>Themes</label>
							</button>
						</li>
						<li>
							<button type='button' class='button-sidebar-list-item' id='button-settings-keybindings'>
								<div class='button-sidebar-item-image-parent' id='button-selection-item-image-parent'>
									<img class='button-sidebar-item-image' src='assets/settings/keybinds.svg'>
								</div>
								<label class='button-sidebar-item-name'>Keybindings</label>
							</button>
						</li>
						<li>
							<button type='button' class='button-sidebar-list-item' id='button-settings-powers'>
								<div class='button-sidebar-item-image-parent' id='button-selection-item-image-parent'>
									<img class='button-sidebar-item-image' src='assets/settings/power.svg'>
								</div>
								<label class='button-sidebar-item-name'>Power</label>
							</button>
						</li>
					</ul>
				</div>
				<div class='sidebar-group sidebar-group-settings' id='sidebar-settings-accounts'>
					<ul class='sidebar-settings-item-list' id='accounts-list'>
							<!--  Look for accounts.js. -->
					</ul>
				</div>
				<div class='sidebar-group sidebar-group-settings' id='sidebar-settings-sessions'>
					<ul class='sidebar-settings-item-list' id='sessions-list'>
						<!-- Look for sessions.js -->
					</ul>
				</div>
				<div class='sidebar-group sidebar-group-settings' id='sidebar-settings-backgrounds'>
					<ul class='sidebar-settings-item-list' id='backgrounds-list'>
						<!-- Look for backgrounds.js -->
					</ul>
				</div>
				<div class='sidebar-group sidebar-group-settings' id='sidebar-settings-themes'>
					
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-bg-input' class='label-settings-input'>Background Color and Opacity</label>
						<div id='input-bg-parent' class='input-parent'>
							<input type='text' placeholder='#000000' class='sidebar-settings-input' id='sidebar-settings-bg-input'>
							<input type='text' placeholder='66' class='sidebar-settings-input sidebar-one-third-input' id='sidebar-settings-bg-opacity-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-fg-input' class='label-settings-input'>Foreground Color and Opacity</label>
						<div id='input-fg-parent' class='input-parent'>
							<input type='text' placeholder='#FEFEFE' class='sidebar-settings-input' id='sidebar-settings-fg-input'>
							<input type='text' placeholder='FF' class='sidebar-settings-input sidebar-one-third-input' id='sidebar-settings-fg-opacity-input'>
						</div>
					</div>

					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-blur-input' class='label-settings-input'>Blur Strength</label>
						<div id='input-blur-parent' class='input-parent'>
							<input type='text' placeholder='9px' class='sidebar-settings-input' id='sidebar-settings-blur-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-animation-input' class='label-settings-input'>Animation Speed</label>
						<div id='input-animation-parent' class='input-parent'>
							<input type='text' placeholder='500ms' class='sidebar-settings-input' id='sidebar-settings-animation-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<div id='input-buttons-parent' class='input-parent'>
							<button type='button' class='button-input' id='button-input-themes-reset'>Reset</button>
							<button type='button' class='button-input' id='button-input-themes-apply'>Apply</button>
						</div>
					</div>
				</div>
				<div class='sidebar-group sidebar-group-settings' id='sidebar-settings-keybindings'>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-modifier-input' class='label-settings-input'>Modifier Key</label>
						<div id='input-modifier-parent' class='input-parent'>
							<input type='text' autocomplete='off' placeholder='Alt' class='sidebar-settings-input' id='sidebar-settings-modifier-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-sidebar-modifier-input' class='label-settings-input'>Sidebar Key</label>
						<div id='input-sidebar-parent' class='input-parent'>
							<input type='text' readonly='readonly' tabindex='-1' autocomplete='off' placeholder='Alt' class='sidebar-settings-input sidebar-double-input sidebar-input-modifier-read' id='sidebar-settings-sidebar-modifier-input'>
							<label for='sidebar-settings-sidebar-key-input' class='label-settings-input-plus'>+</label>
							<input type='text' placeholder='s' autocomplete='off' maxlength='1' minlength='1' class='sidebar-settings-input sidebar-double-input' id='sidebar-settings-sidebar-key-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-sessions-modifier-input' class='label-settings-input'>Sessions Key</label>
						<div id='input-sessions-parent' class='input-parent'>
							<input type='text' readonly='readonly' tabindex='-1' autocomplete='off' placeholder='Alt' class='sidebar-settings-input sidebar-double-input sidebar-input-modifier-read' id='sidebar-settings-sessions-modifier-input'>
							<label for='sidebar-settings-sessions-key-input' class='label-settings-input-plus'>+</label>
							<input type='text' placeholder='e' autocomplete='off' maxlength='1' minlength='1' class='sidebar-settings-input sidebar-double-input' id='sidebar-settings-sessions-key-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-power-modifier-input' class='label-settings-input'>Power Key</label>
						<div id='input-power-parent' class='input-parent'>
							<input type='text' readonly='readonly' tabindex='-1' autocomplete='off' placeholder='Alt' class='sidebar-settings-input sidebar-double-input sidebar-input-modifier-read' id='sidebar-settings-power-modifier-input'>
							<label for='sidebar-settings-power-key-input' class='label-settings-input-plus'>+</label>
							<input type='text' placeholder='x' autocomplete='off' maxlength='1' minlength='1' class='sidebar-settings-input sidebar-double-input' id='sidebar-settings-power-key-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-accounts-modifier-input' class='label-settings-input'>Accounts Key</label>
						<div id='input-accounts-parent' class='input-parent'>
							<input type='text' readonly='readonly' tabindex='-1' autocomplete='off' placeholder='Alt' class='sidebar-settings-input sidebar-double-input sidebar-input-modifier-read' id='sidebar-settings-accounts-modifier-input'>
							<label for='sidebar-settings-accounts-key-input' class='label-settings-input-plus'>+</label>
							<input type='text' placeholder='y' autocomplete='off' maxlength='1' minlength='1' class='sidebar-settings-input sidebar-double-input' id='sidebar-settings-accounts-key-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<label for='sidebar-settings-close-input' class='label-settings-input'>Close/Back Key</label>
						<div id='input-close-parent' class='input-parent'>
							<input type='text' placeholder='Escape' class='sidebar-settings-input' id='sidebar-settings-close-key-input'>
						</div>
					</div>
					<div class='sidebar-settings-content'>
						<div id='input-buttons-parent' class='input-parent'>
							<button type='button'  class='button-input' id='button-input-keybind-reset'>Reset</button>
							<button type='button'  class='button-input' id='button-input-keybind-apply'>Apply</button>
						</div>
					</div>
				</div>
				<div class='sidebar-group sidebar-group-settings' id='sidebar-settings-powers'>
					<ul class='sidebar-settings-item-list' id='power-list'>
						<!-- Look for power.js -->
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div id='buttons-main-screen'>
		<div class='buttons-main-screen-parent' id='buttons-main-screen-sessions-parent'>
			<button class='button-main-screen' id='button-main-screen-sessions'>
				<img src='assets/session.svg' draggable='false' class='button-main-screen-image' id='button-main-screen-sessions-image'>
			</button>
			<label id='button-main-screen-sessions-label'></label>
		</div>
		<div class='buttons-main-screen-parent' id='buttons-main-screen-settings-parent'>
			<button class='button-main-screen' id='button-main-screen-settings'>
				<img src='assets/settings.svg' draggable='false' class='button-main-screen-image' id='button-main-screen-settings-image'>
			</button>
		</div>
		<div class='buttons-main-screen-parent' id='buttons-main-screen-powers-parent'>
			<button class='button-main-screen' id='button-main-screen-powers'>
				<img src='assets/power.svg' draggable='false' class='button-main-screen-image' id='button-main-screen-powers-image'>
			</button>
		</div>
	</div>
	<script type='text/javascript' src='js/debug.js'></script>
	<script type='text/javascript' src='js/user-profile.js'></script>
	<script type='text/javascript' src='js/authenticate.js'></script>
	<script type='text/javascript' src='js/greeter.js'></script>
	<script type='text/javascript' src='js/login-fade.js'></script>
	<script type='text/javascript' src='js/goodbye.js'></script>
	<script type='text/javascript' src='js/accounts.js'></script>
	<script type='text/javascript' src='js/sessions.js'></script>
	<script type='text/javascript' src='js/power.js'></script>
	<script type='text/javascript' src='js/backgrounds.js'></script>
 	<script type='text/javascript' src='js/fetch.js'></script>
	<script type='text/javascript' src='js/getData.js'></script>
	<script type='text/javascript' src='js/sidebar-navigate.js'></script>
	<script type='text/javascript' src='js/sidebar.js'></script>
	<script type='text/javascript' src='js/main-screen-buttons.js'></script>
	<script type='text/javascript' src='js/date-time.js'></script>
	<script type='text/javascript' src='js/key-events.js'></script>
	<script type='text/javascript' src='js/swipe-event.js'></script>
	<script type='text/javascript' src='js/swipe-event-callback.js'></script>
	<script type='text/javascript' src='js/keybinds.js'></script>
	<script type='text/javascript' src='js/themes.js'></script>
	<script type='text/javascript' src='js/script.js'></script>
	<noscript>
		<strong>
			Oof! Does your browser support JavaScript? If you think so, enable it!
		</strong>
	</noscript>
</body>
</html>
